<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
//Функция вывода иконок
function icons($var,$width_height) {
$wh_arr = explode('|',$width_height);
return '<img src="'.HOME.'/images/icons/'.$var.'" width="'.$wh_arr[0].'" height="'.$wh_arr[1].'">';
}
?>